Bug 5818 - Gnucash crashed
: Gnucash crashed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnucash)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-04 20:18 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-04 20:18:07
Стабильно падает при попытке запустит редактор запланиованных транзакций с
сообщением
** ERROR **: file gnc-dense-cal.c: line 319 (gnc_dense_cal_init): assertion
failed: (dcal->monthLabelFont)
aborting...
------- Comment #1 From 2005-01-05 01:52:19 -------
У меня не падает. Судя по сообщению, дело в каком-то шрифте, который 
у вас не установлен. 

А именно  
-adobe-helvetica-bold-r-normal--*-100-*-*-p-*-iso8859-1 
:) 

(я заменил на 
-*-helvetica-bold-r-normal--*-100-*-*-p-*-koi8-r 
теперь дни недели по-русски пишутся :) 

fixed in gnucash-1.8.10-alt1.1 
------- Comment #2 From 2005-01-07 20:52:50 -------
все ок